﻿a:link {
    color: #1094a5;
}
a:visited {
    color: #419eaa;
}
a:hover {
    color: #77ACB5;
}

/* пульсація вподобайки */
.heart {
    animation: a 1s ease infinite; 
}
@keyframes a {
    0% {
        transform: scale(.75)
    }
    20% {
        transform: scale(1)
    }
    40% {
        transform: scale(.75)
    }
    60% {
        transform: scale(1)
    }
    80% {
        transform: scale(.75)
    }
    to {
        transform: scale(.75)
    }
}